### Method

# FwupdPlugin Context efivars_check_free_space

#### Declaration [src]

    gboolean
    fu_context_efivars_check_free_space (
      FuContext* self,
      gsize count,
      GError** error
    )

#### Description [src]

Checks for a given amount of free space in the EFI NVRAM variable store.

Available since: | 2.0.12

#### Parameters

`count` | `gsize`
| Size in bytes.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` for success.